#container {
	width: 1015px;
	margin-right: auto;
	margin-left: auto;
}
body {
	background-color: #c5c5c5;
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
}

#topRedBand {
	background-color: #cf3439;
	height: 6px;
	width: 980px;
	margin-left: 16px;
}
#logo {
	float: left;
	height: 100px;
	width: 459px;
}
#container #clear {
	clear: both;
}
#topLinkBand {
	background-color: #FFFFFF;
	height: 53px;
	width: 498px;
	float: left;
	padding-top: 47px;
	padding-left: 39px;
}
#linksBand {
	background-color: #EB7900;
	height: 29px;
	padding-top: 9px;
	padding-left: 12px;
}
#border {
	background-color: #FFFFFF;
	height: 25px;
	width: 980px;
	margin-left: 16px;
}

#linksBand ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#inMatter {
	background-color: #FFFFFF;
	width: 936px;
	margin-left: 16px;
	padding-left: 22px;
	padding-right: 22px;
	padding-bottom: 22px;
}
#inMatter p {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #333333;
	text-align: justify;
}
#inMatter ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 45px;
}
#inMatter li {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}


#inMatter h1 {
	font-family: "Trebuchet MS";
	font-size: 22px;
	font-weight: bold;
	color: #ec5300;
	margin: 0px;
	padding: 0px;
}

#inMatter h2 {
	font-family: "Trebuchet MS";
	font-size: 22px;
	font-weight: bold;
	color: #ec5300;
	margin: 0px;
	padding: 0px;
}
#inBannerPdt {
	background-image: url(../images/pdtBannerBg.jpg);
	height: 266px;
	width: 1015px;
}
#pdtBannerTxt {
	height: 113px;
	width: 310px;
	margin-top: 79px;
	margin-left: 51px;
	float: left;
}
#pdtBannerPic {
	float: left;
	height: 197px;
	width: 627px;
	margin-top: 23px;
}
#pdtBannerTxt h1 {
	font-family: "Trebuchet MS";
	font-size: 22px;
	font-weight: normal;
	color: #b63238;
	margin: 0px;
	padding: 0px;
}
#bottomBand {
	background-color: #bd2d32;
	height: 30px;
	width: 980px;
	margin-top: 3px;
	margin-left: 16px;
	padding-top: 12px;
}
#copyrights {
	float: left;
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 20px;
}
#siteBy {
	float: right;
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-right: 20px;
}
#siteBy a {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}





#linksBand li {
	display: inline;
	padding-right: 9px;
	padding-left: 8px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#linksBand li a {
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
#linksBand li a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
#linksBand li a {

	display: inline;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#inBanner {
	height: 267px;
	width: 1015px;
}
.tbl01 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding-left: 8px;
	border: 1px solid #D7D7D7;
}
#welcomeBand {
	background-color: #FFFFFF;
	float: left;
	height: 231px;
	width: 265px;
	margin-left: 16px;
	padding-left: 40px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #9a9a9a;
	padding-right: 50px;
}
#welcomeBand h1 {
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 258px;
	margin: 0px;
}
#pdtBand {
	background-color: #FFFFFF;
	height: 231px;
	width: 257px;
	float: left;
}


#pdtBand1 {
	background-color: #FFFFFF;
	float: left;
	height: 231px;
	width: 295px;
	padding-left: 73px;
}

#pdtBand h1 {
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 257px;
	margin: 0px;
}

#pdtBand1 h1 {
    font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 258px;
	margin: 0px;
}
#product_shocase {
	height: 276px;
	width: 315px;
	background-color: #fafafa;
	margin-left: 16px;
	padding-left: 40px;
	padding-top: 33px;
	float: left;
}
#product_shocase h1 {
font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 258px;
	margin: 0px;
}
#product_range {
	height: 276px;
	width: 315px;
	background-color: #fafafa;
	padding-top: 33px;
	float: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#product_range h1 {
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	width: 258px;
	margin: 0px;
}
#product_range ul {
	list-style-image: url(../images/but.png);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}

#product_range li {
	padding-left: 15px;
	padding-top: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #808080;
}
#contact {
	background-image: url(../images/contactInfoBg.jpg);
	float: left;
	height: 308px;
	width: 312px;
}

.style1 {
	font-family: Arial; 
	font-size: 14px; 
	color: #A60002;
 	font-weight: bold;
	text-decoration:none
}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: underline;
}

.style3 {
	font-family: Arial;
	font-size: 12px;
	color: #808080;
	padding-left: 10px;
}

.style4 {
	font-family: Arial;
	font-size: 12px;
	color: #808080;
	padding-left: 10px;
}
#pdtShowcaseBand {
	margin-left: 16px;
}
#container #pdtshow-case {
	background-color: #fafafa;
	float: left;
	margin-left: 16px;
	width: 258px;
	padding-top: 31px;
	padding-left: 37px;
	height: 278px;
}
#container #pdt-range ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#container #pdt-range li {
	list-style-image: url(../images/bullets-hp.jpg);
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #808080;
}

#container #pdt-range {
	background-color: #Fafafa;
	float: left;
	height: 278px;
	width: 306px;
	padding-left: 96px;
	padding-top: 31px;
}
.pdtshow-case-td {
	font-family: arial;
	font-size: 12px;
	color: #5f5f5f;
	background-color: #f6f5f5;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	font-weight: bold;
	padding-left: 8px;
}


.heading-red {
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #BD2900;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

.hpContactTxt {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	text-align: justify;
}
#container #line {
	background-color: #e1e1e1;
	height: 1px;
	width: 980px;
	margin-left: 16px;
}

.contactUs-heading-hp {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #2a2a2a;
}


#container #contact-band {
	float: left;
	width: 302px;
	height: 284px;
	background-image: url(../images/hp-contactBlock-bg.png);
	padding-top: 25px;
}
#container #pdtshow-case .heading-red {
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: 2a2a2a;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 28px;
	margin-left: 0px;
	color:
}




.header_text {
	width:938px;
	padding:0;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 16px;
}

.header_text2 {
	width:980px;
	padding:0;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 16px;
}
.header_text2 h2 { font: normal 36px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:10px 0 10px 30px; margin:0; }
.header_text2 a { font: normal 12px Arial, Helvetica, sans-serif; color:#2b2b2b; padding:10px 15px; margin:0; text-decoration:none; }
#index_portfolio { float: left; width:100%; margin:0; padding:0; }
.itemidx { float: right; overflow: hidden; cursor: pointer; position: relative; height: 325px; }
.itemidx img { margin:0; padding:0; float:none; }
#index_portfolio .itemidx a { width: 100%; height: 325px; float: left; position: absolute; display: none; }
#index_portfolio .current a { width: 100%; height: 325px; float: left; position: absolute; display: block; }
#index_portfolio .itemidx .caption { position: absolute; padding: 0; float: left; }
#index_portfolio .itemidx .caption h2 { font-weight: bold; }
#index_portfolio .itemidx .caption p { font-size: 13px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin: 0; }
.clr { clear:both; padding:0; margin:0; background:none; }
.contactUs-co-name {

	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
